.block-cookie {
	position: fixed;
	bottom: 0;
	left: 0;
	margin: 0 0 20px 20px;
	width: 400px;
	padding: 20px;
	background: white;
	-webkit-box-shadow: 0 0 25px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0 0 25px rgba(0, 0, 0, 0.15);
	box-shadow: 0 0 25px rgba(0, 0, 0, 0.15);
	z-index: 2602;
	border-radius: 20px
}

.block-cookie.nx-flex-row-c-c {
	display: none;
}

.block-cookie.nx-flex-row-c-c.active {
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}

.block-cookie .text-cookie {
	text-align: center;
	color: black;
	font-weight: normal;
	font-size: 14px;
	line-height: 25px;
}

.block-cookie .btn {
	margin: 20px 0 0 0;
	width: 100%;
	border-radius: 10px
}

@media (max-width: 993px) {
	.block-cookie {
		margin: 0 0 80px 20px;
	}
}

@media (max-width: 520px) {
	.block-cookie {
		width: calc(100% - 40px);
		margin: 0 20px 80px 20px;
		z-index: 2147483647;
	}

	/*.wrap__Yiuje {*/
	/*	z-index: 2147483646 !important;*/
	/*}*/
}